[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Intent to do a NMU of kernel-image-2.2.28 and kernel-image-2.2.28-ide

> On Mon, Jan 08, 2001 at 03:31:43PM -0500, Brian Mays wrote:
> > Why is gcc272 used?  For compatibility with the old distributions?

Herbert Xu <herbert@gondor.apana.org.au> replied:

> Because 2.95.2 is too buggy at the moment.

Okay.  Will try the 272 compiler.

- Brian

Reply to: